package _03_if_else操作;

import java.util.Scanner;

public class Test3 {
    public static void main(String[] args) {
        /**
         * ​	在实际开发中，电影院选座也会使用到if判断。
         * ​	假设某影院售卖了100张票，票的序号为1~100。
         * ​	其中奇数票号坐左侧，偶数票号坐右侧。
         *
         * ​	键盘录入一个整数表示电影票的票号。
         * ​	根据不同情况，给出不同的提示：
         * ​		如果票号为奇数，那么打印坐左边。
         * ​		如果票号为偶数，那么打印坐右边。
         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("请录入电影票票号");
        int ticket = scanner.nextInt();
        //先判断票是否在1-100 之间
        if(ticket >=1 && ticket <=100){
            // 判断票是奇数还是偶数
            if(ticket % 2 == 0){
                System.out.println("坐右边");
            }else{
                System.out.println("坐左边");
            }
        }else{
            System.out.println("输入的票号无效的");
        }
    }
}
